ngraph.ops
==========

.. automodule:: ngraph.ops

   
   

   .. rubric:: Functions

   .. autosummary::
      :nosignatures:
   
      absolute
      acos
      add
      argmax
      argmin
      asin
      atan
      avg_pool
      batch_norm
      broadcast
      broadcast_to
      ceiling
      concat
      constant
      convert
      convolution
      convolution_backprop_data
      cos
      cosh
      divide
      dot
      equal
      exp
      floor
      get_output_element
      greater
      greater_eq
      less
      less_eq
      log
      logical_and
      logical_not
      logical_or
      lrn
      max
      max_pool
      maximum
      min
      minimum
      multiply
      negative
      not_equal
      one_hot
      pad
      parameter
      power
      prod
      relu
      replace_slice
      reshape
      reverse
      select
      sign
      sin
      sinh
      slice
      softmax
      sqrt
      subtract
      sum
      tan
      tanh
      topk
   
   


   
   
   


   
   
   